<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Session5 Activity</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

<main>
		
		<section>
			<h2>Products Offered</h2>
		</section>

		<table border="1">

			<thread>
		<tr>
			<th><strong>Package</strong></th>
			<th><strong>Price</strong></th>
			<th><strong>Description</strong></th>
		</tr>

		<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>

				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
		</tbody>

				<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>


		<section>
			<h2>Contact Form</h2>
			
			<form action="https://google.com">
				<label for="full_name">Full Name:</label><br>
				<input type="text" name="full_name" id="full_name" required><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="text" name="contact_number" id="contact_number" required><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="front_end_programming">Front End Programming</option>
					<option value="back_end_developer">Back End Developer</option>
					<option value="full_stack_developer">Full Stack Developer</option>
				</select><br>

				<label>Preferred Contact:</label><br>

				<input type="checkbox" name="role1" id="role1" value="email">
				<label for="role1">Email</label><br>

				<input type="checkbox" name="role2" id="role2" value="phone_package">
				<label for="role2">Phone Package</label><br>

				<input type="radio" name="new_user" id="user_type1" value="yes">
				<label for="user_type1">Basic</label><br>
				<input type="radio" name="new_user" id="user_type2" value="no">
				<label for="user_type2">Premium</label><br><br>

				<label for="notes">Message</label><br>
				<textarea name="notes" id="notes" rows="5"></textarea><br>


				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>




</body>
</html>